Changeset 80082


Ignore:
Timestamp:
Jul 3, 2011, 11:51:07 PM (8 years ago)
Author:
jeremyhu@…
Message:

gnome-mag: Use python2.7 for colorblind variant

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/gnome-mag/Portfile

    r77689 r80082  
    66name            gnome-mag
    77version         0.16.3
    8 revision        1
     8revision        2
    99set branch      [join [lrange [split ${version} .] 0 1] .]
    1010description     GNOME magnifier.
     
    3838variant colorblind description {Enable building of colorblind applet} {
    3939                depends_lib-append        port:libcolorblind \
    40                                           port:py26-gnome \
     40                                          port:py27-gnome \
    4141                                          port:gnome-python-desktop
    4242                configure.args-delete     --enable-colorblind-applet=no
    43                 configure.python          ${prefix}/bin/python2.6
    44                 set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     43                configure.python          ${prefix}/bin/python2.7
     44                set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
    4545                configure.pkg_config_path ${python_framework}/lib/pkgconfig
    4646                configure.env             PATH=${python_framework}/bin:$env(PATH)
Note: See TracChangeset for help on using the changeset viewer.